<databaze>
	<kapitola>1.7 Dělení přirozených čísel</kapitola>
	<polozka>
		<nazev>1.7.7 Písemné dělení dvojciferným dělitelem se zbytkem</nazev>
		<xml>dat/dat_1_7_7.xml</xml>
		<zvuk>snd/00_10707.mp3</zvuk>
	</polozka>
</databaze>